.become_buyer_page.breadcrumb_bg{
    height: 314px;
}
.breadcrumb.become_buyer_page .breadcrumb_iner{
    height: 305px;
}
.Sign_up:before{
    content: "";
    background-color: #e8f5f8;
    -webkit-clip-path: polygon(0 0,100% 0,132% 0,0 100%);
    clip-path: polygon(0 0,100% 0,155% 0,0 75%);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
.Manage_the_Work:before{
    content: "";
    background-color: #e8f5f8;
    -webkit-clip-path: polygon(0 0,100% 0,132% 0,0 100%);
    clip-path: polygon(0 0,100% 30%,100% 100%,0 65%);
    width: 100%;
    height: 100%;
    position: absolute;
    top: -160px;
    left: 0;
    z-index: -1;
}
.Sign_up1:before{
    content: "";
    background-color: #e8f5f8;
    -webkit-clip-path: polygon(0 0,100% 0,132% 0,0 100%);
    clip-path: polygon(0 40%,100% 0,100% 60%,0% 100%);
    width: 100%;
    height: 140%;
    position: absolute;
    top: -50%;
    left: 0;
    z-index: -1;
}
.Manage_the_Work1:before{
    content: "";
    background-color: #e8f5f8;
    -webkit-clip-path: polygon(0 0,100% 0,132% 0,0 100%);
    clip-path: polygon(0 0,100% 30%,100% 100%,0 65%);
    width: 100%;
    height: 100%;
    position: absolute;
    top: -160px;
    left: 0;
    z-index: -1;
}
.Manage_the_Work2:before{
    content: "";
    background-color: #e8f5f8;
    -webkit-clip-path: polygon(0 0,100% 0,132% 0,0 100%);
    clip-path: polygon(-20% 100%,100% 38%,100% 100%,0 100%);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0;
    z-index: -1;
}
.breadcrumb.breadcrumb_bg.become_buyer_page:after{
    opacity: 0.85;
}
.menu_fixed{
    position: relative;
}
.breadcrumb_bg {
     /* background-image: url(/assets/img/how_it_work_banner.svg); */
     background-image: url("https://keomarketing.com/blog/wp-content/uploads/B2B-Customers.jpg");
}
.panelContainer {
    clear: left;
    margin-top: 0px;
    /* background-color: #fff; */
    /*padding: 20px;*/
    /*margin: 0px 10rem;*/
}
.custom_tab_how_it_works{
    border-radius: 50px;
    background: #fff;
    padding: 8px !important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
}
.tabs-nav.how_it_works_tabs{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.tabs {
    margin: 0;
    padding: 0; 
    list-style: none;   
}

.tabs li {
    float: left;
    width: 101px;
    padding: 0;
    margin: 0;
    text-align: center;
}

.tabs a {
    display: block;
    text-decoration: none;
    color: #494949;
    font-weight: bold;
    padding:  8px;
    margin-right: 0px;
    background-color: #fff;
    margin-bottom: 0px;
    border-radius: 50px;
    letter-spacing: 1px;
}
.tabs a.active {
    /*border-bottom: 2px solid #2777c6;*/
    background-color: #2777c6;
    color: #fff;
    font-weight: 500;
}
.panel img {
    margin-top: 10px;
}
.tab_container{
    padding: 2rem 8rem;
}
